---

- name: Compress previous version
  command: tar cf {{ es_root_dir }}/archives/{{ es_current_version }}.tar.zst ./ --use-compress-program=zstd
  args:
    chdir: "{{ es_root_dir }}/archives/{{ es_current_version }}"
    warn: False
  environment:
    ZSTD_CLEVEL: 15
  tags: es
